ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "9f75b312-6943-4ff9-baf8-745a7dc36121"
    Код: "000616043"
    UIDСценария: "fbc4cfdc-a0a1-4f2c-955a-72cc3934b6b5"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка отображения функций приложения Оптовая Торговля (БизнесПриложение)"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка отображения функций приложения Оптовая Торговля"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

